/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	display: inline-block !important;
	font-size: 15px !important;
    	font-weight: 500 !important;
    	padding: 8px 15px !important;
	text-align: center;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	background-color: #d79f8c;
	text-transform: uppercase;
	border: 0 none;
	cursor: pointer;
	color: #fff;
	font-family: 'Montserrat';
}
.et_header_style_left #et-top-navigation nav > ul > li.current-menu-item > a, 
.et_header_style_split #et-top-navigation nav > ul > li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a {
	background-color: #d79f8c;
	font-weight: 400;
}
#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 10px;
    right: 7px;
}
#top-menu li {
    padding-right: 10px;
}
#et_top_search {
	margin-top: 10px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a,
.et_header_style_split #et-top-navigation nav > ul > li > a {
	font-weight: 400;
}
.nav li ul li.current-menu-item a {
    background: #f9f9f9 !important;
    color: #0a1114 !important;
}

.contact-us-section .contacts {
    margin-bottom: 25px;
}
.contact-us-section .contacts h6, 
.contact-us-section .contacts p {
    display: inline-block;
}
.contact-us-section .buttons {
    display: inline-block;
}
.contact-us-section .contacts h6 {
    width: 25%;
}
.contact-us-section .buttons {
    display: inline-block;
    width: 74%;
}
.contact-us-section .buttons .et_pb_button {
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    padding: 10px !important;
    margin-right: 10px;
    min-width: 140px;
    text-align: center;
}

.contact-us-section .buttons .et_pb_button.email {
    background: transparent;
    border-color: #d79f8c;
    color: #d79f8c;
    min-width: 265px;
    text-align: center;
}
.contact-us-section .buttons .et_pb_button.email:hover {
	color: #e6bfa7;
	border-color: #e6bfa7;
	background-color: transparent !important;
}
.main-image .et_pb_more_button.et_pb_button {
    min-width: 180px;
    padding: 10px !important;
}
.main-image .et_pb_slide_title a {
	color: #fff !important;
	font-weight: 500;
}

.header-top-left {
    float: left;
    padding-top: 13px;
}
.header-top-right {
	float: right;
}
.header-top-left ul li {
    float: left;
    margin: 0;
    margin-left: 15px;
}
#top-header .container {
    padding-top: 0;
}
#et-info, #et-secondary-menu > ul > li a {
    padding-bottom: 0;
}
#et-info {
    margin-top: 10px;
    padding-right: 10px;
    border-right: 2px solid #2f3437;
}
#et-info-email:before {
    position: absolute;
    top: 0;
    left: 0;
}
#et-info-phone, #et-info-email, .et-cart-info span {
    padding-left: 20px;
}
.header-top-left ul {
    float: left;
}
.header-top-left ul li {
    float: left;
    margin: 0;
    margin-left: 10px;
}
.header-top-left a {
    padding-left: 20px;
    position: relative;
}
.header-top-left li a:before {
    position: absolute;
    left: 0;
    top: 0;
}
.header-top-left .phone:before {
    content: "\e090";
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
.header-top-left .email:before {
    content: "\e076";
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
}
.header-top-left .email {
    margin-left: 10px;
}


@media screen and (max-width: 1615px) {
	.contact-us-section .contact-details {
	    padding-top: 3%;
	}
}

@media screen and (max-width: 1475px) {
	.contact-us-section img {
		height: 100%;
		object-fit: cover;
	}
}

@media screen and (max-width: 1240px) {
	.contact-us-section .contacts h6 {
		float: left;
	    padding-top: 15px;
	}
	.contact-us-section .buttons .et_pb_button {
		float: left;
	    min-width: 265px;
	    margin-bottom: 10px;
	}
	.contact-us-section .contacts {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 1200px) {
	.container, .et_pb_row {
		width: 95%;
	}
}

@media screen and (max-width: 1045px) {
	.contact-us-section .contact-details .et_pb_text:first-child {
	    padding-bottom: 10px !important;
	}
	.contact-us-section .contact-details .et_pb_text:last-child {
		padding-top: 10px !important;
	}
}

@media screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation, 
	.et_header_style_split #et-top-navigation {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.et_header_style_left #et-top-navigation nav > ul > li > a,
	.et_header_style_split #et-top-navigation nav > ul > li > a {
		padding: 10px 20px !important;
	}
	#top-menu .menu-item-has-children > a:first-child, 
	#et-secondary-nav .menu-item-has-children > a:first-child {
		padding-right: 30px !important;
	}
}

@media screen and (max-width: 980px) {
	#et-info, #et_top_search {
		margin-top: 0;
	}
	.contact-us-section .contact-details {
	    padding-left: 15px;
	}
	.contact-us-section .contact-details .et_pb_text {
		max-width: 100%;
	}
	.contact-us-section .contact-details .et_pb_text:last-child {
	    padding-top: 35px !important;
	}
	#main-footer .footer-widget:nth-child(3) h4 {
		display: none;
	}
}

@media screen and (max-width: 815px) {
	.header-top-right {
		float: left;
		width: 100%;
	}
	.header-top-right .et_pb_widget {
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	#et-info {
		border: 0 none;
	}
}

@media screen and (max-width: 767px) {
	#et-info {
		padding-right: 0;
		border: 0 none;
	}
	.header-top-left {
		width: 100%;
		text-align: center;
	}
	.header-top-left .et_pb_widget {
	    width: 100%;
	    text-align: center;
	    float: left;
	}
	.header-top-left ul {
		float: none;
	}
	.header-top-left ul li {
	    float: none;
	    display: inline-block;
	}
}

@media screen and (max-width: 500px) {
	.et_header_style_left .logo_container {
    		position: relative;
    		margin-top: 30px;
    		text-align: center;
	}
	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
		padding-top: 10px;
	}
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    		padding-bottom: 10px;
	}
	.et-search-form, .et_close_search_field {
		top: 30px !important;
	}
	.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
    		width: 100% !important;
    		max-width: 100% !important;
	}
}

@media screen and (max-width: 480px) {
	.contact-us-section .contact-details {
		padding-left: 0;
		padding: 15px;
	}
	.contact-us-section .contacts h6 {
		width: 100%;
	}
}